Index: /WAeUP-SRP/trunk/__init__.py
===================================================================
--- /WAeUP-SRP/trunk/__init__.py	(revision 273)
+++ /WAeUP-SRP/trunk/__init__.py	(revision 274)
@@ -14,23 +14,23 @@
 import PatchCPSDefaultImportExport
 
-import Products.WAeUP.WAeUPPermissions
-from Products.WAeUP.University import University, addUniversity
-from Products.WAeUP.Accommodation import AccoFolder, addAccoFolder
-from Products.WAeUP.Accommodation import Accommodation, addAccommodation
-#from Products.WAeUP.Academics import SCFolder, addSCFolder
-from Products.WAeUP.Academics import Certificate, addCertificate
-from Products.WAeUP.Academics import CertificateCourse, addCertificateCourse
-from Products.WAeUP.Academics import Faculty, addFaculty
-from Products.WAeUP.Academics import Department, addDepartment
-from Products.WAeUP.Academics import Course, addCourse
-from Products.WAeUP.Academics import CourseTicket, addCourseTicket
-from Products.WAeUP.Academics import CertificateCourse, addCertificateCourse
-from Products.WAeUP.Students import Student, addStudent
-from Products.WAeUP.Students import StudentPersonal, addStudentPersonal
-from Products.WAeUP.Students import StudentEligibility, addStudentEligibility
-from Products.WAeUP.Students import StudentDocuments, addStudentDocuments
-from Products.WAeUP.Students import Jamb, addJamb
-from Products.WAeUP.Students import StudyLevel, addStudyLevel
-from Products.WAeUP.Students import Semester, addSemester
+import Products.WAeUP_SRP.WAeUPPermissions
+from Products.WAeUP_SRP.University import University, addUniversity
+from Products.WAeUP_SRP.Accommodation import AccoFolder, addAccoFolder
+from Products.WAeUP_SRP.Accommodation import Accommodation, addAccommodation
+#from Products.WAeUP_SRP.Academics import SCFolder, addSCFolder
+from Products.WAeUP_SRP.Academics import Certificate, addCertificate
+from Products.WAeUP_SRP.Academics import CertificateCourse, addCertificateCourse
+from Products.WAeUP_SRP.Academics import Faculty, addFaculty
+from Products.WAeUP_SRP.Academics import Department, addDepartment
+from Products.WAeUP_SRP.Academics import Course, addCourse
+from Products.WAeUP_SRP.Academics import CourseTicket, addCourseTicket
+from Products.WAeUP_SRP.Academics import CertificateCourse, addCertificateCourse
+from Products.WAeUP_SRP.Students import Student, addStudent
+from Products.WAeUP_SRP.Students import StudentPersonal, addStudentPersonal
+from Products.WAeUP_SRP.Students import StudentEligibility, addStudentEligibility
+from Products.WAeUP_SRP.Students import StudentDocuments, addStudentDocuments
+from Products.WAeUP_SRP.Students import Jamb, addJamb
+from Products.WAeUP_SRP.Students import StudyLevel, addStudyLevel
+from Products.WAeUP_SRP.Students import Semester, addSemester
 
 
@@ -113,8 +113,8 @@
     profile_registry.registerProfile(
         'default',
-        'WAeUP',
+        'WAeUP_SRP',
         "The WestAfrican e-University Project",
         'profiles/default',
-        'WAeUP',
+        'WAeUP_SRP',
         EXTENSION,
         for_=ICPSSite)
Index: /WAeUP-SRP/trunk/exportimport.py
===================================================================
--- /WAeUP-SRP/trunk/exportimport.py	(revision 273)
+++ /WAeUP-SRP/trunk/exportimport.py	(revision 274)
@@ -30,5 +30,5 @@
 from Products.GenericSetup.interfaces import IBody
 from Products.GenericSetup.interfaces import ISetupEnviron
-from Products.WAeUP.interfaces import IWAeUPTool
+from Products.WAeUP_SRP.interfaces import IWAeUPTool
 import Globals
 p_home = Globals.package_home(globals())
Index: /WAeUP-SRP/trunk/interfaces.py
===================================================================
--- /WAeUP-SRP/trunk/interfaces.py	(revision 273)
+++ /WAeUP-SRP/trunk/interfaces.py	(revision 274)
@@ -14,4 +14,4 @@
 
 class IWAeUPTool(Interface):
-    """WAeUP.
+    """WAeUP_SRP
     """
